.logo-header img{
	height:90px !important;
}
.header-nav.w3menu .nav > li > a {
padding: 0px 27px !important;
font-size: 14px !important;
vertical-align: middle;
}

.site-footer.style-1.footer-dark {
 color: #fff !important;
 background-color: #031b4e !important;
}
.site-footer.style-1.footer-dark a{
 color: #fff !important;
}
footer.site-footer.footer-dark 
.dzSubscribe.style-3 
.input-group 
.form-control::placeholder {
    color: #ffffff !important;   
    opacity: 1 !important; 
}
.site-footer.style-1 .widget_services ul li a::before{
	color: #ffffff !important;
}
.widget_get_in_touch i{
	color: #fff !important;
}
i.dzmaster-message{
	color:#fff !important;
}
 .site-footer.style-1.footer-dark .footer-bottom {
    background-color: #FF8024 !important;
}

.hero-banner.style-1 .item5 {
    position: absolute;
    left: 22% !important;
    z-index: 3;
    bottom: 40px !important;
}

.about_section ul.text-secondary{
    display: none;
}
.about_section .info-widget.style-7 .widget-media{
background: #fff !important;
}

#about_counter h2.text-white.font-20.m-b0.fw-medium {
    color: #db6400 !important;
    font-weight: 700 !important;
    font-size: 30px;
}
.mission_section .m-l25 {
    margin-left: 0px !important;
}
.home_testimonials .testimonial-info{
display: none;
}

.contact_icon_box .elementor-icon-box-wrapper{
height: 227px !important;
}
.public_box .elementor-icon-box-wrapper{
height: 180px !important;
}
    .counter_box .content-bx.style-13 .content-text {
        font-size: 120px;
        color: #58a09e;
    }
        .counter_box .content-bx.style-13 .title {
        background: #ffffffab;
    }
        .contact_detail .col-xl-7 {
        flex: 0 0 auto;
        width: 100% !important;
    }

.contact_detail .info-widget.style-12 {
    border-radius: 60px;
    display: none;
}
.contact_detail .section-head{
    text-align: center;
}
.contact_detail .form-wrapper.style-1 {
    display: none;
}
.public_health_banner .hero-banner.style-1 .text{
    color: #fff !important;
}
.publichealts_second_box .e-con-inner {
    background: #DB6400 !important;
    padding: 30px 23px !important;
    border-radius: 39px !important;
}
/*.public_last_section .e-con-inner {
    background: #fff !important;
    border-radius: 39px !important;
     box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}*/

.key_feature .icon-bx-wraper.style-11 .icon-bx {
    width: 55px !important;
    height: 55px !important;
    margin-bottom: 73px !important;
}


.why_choose .icon-bx-wraper.style-4
 {
    background: #FF8024 !important;
}
.why_choose .icon-bx-wraper.style-4 .icon-cell path{
    fill: #fff !important;
}

.publichealth_contactform .col-xl-5 {
        width: 100%!important;
    }
.publichealth_contactform .col-xl-7{
    display: none;
}

.header li.nav-item.wishlist-link {
    display: none !important;
}

.site-header .main-bar .inner-bar {
display: flex;
align-items: center;
}

.site-header .header-nav {
    flex: 1 !important;
    display: flex !important;
    justify-content: center !important;
}
.m-b30 {
margin-bottom: 20px !important;
}

.our_services .section-head{
    margin-bottom: 20px !important;
}
.why_choose .content-wrapper.style-7{
    padding-top: 50px;
    padding-bottom: 50px;
}
.elementor-widget-dz-appointment-form-1 .content-inner-2 {
    padding-top: 0px !important;
    }

.why_choose .section-head{
    margin-bottom: 20px !important;
    margin-top: 20px;
}
    .elementor-widget-dz-awards-slider-1 .content-inner-1 {
        padding-top: 20px !important;
        padding-bottom: 40px !important;
    }

    .elementor-widget-dz-post-tiles .content-inner-1 {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }
.site-footer.style-1 .footer-top {
    padding: 36px 0px 50px !important;
}

.site-footer.style-1 .fh-inner {
    padding: 50px 0 !important;
    padding-bottom: 10px !important;
}

.key_feature .content-inner {
 padding-bottom: 0px!important;
 padding-top: 0px !important;
    }
    footer .footer-top .widget {
    margin-bottom: 0px !important;
}

.key_feature .content-wrapper.style-3::before{
    top: -144px!important;
  }
  .content-inner-3 {
padding-top: 0px !important;
padding-bottom: 0px !important;
  }

  .elementor-widget-dz-contact-form-1 .info-widget.style-12{
display: none;
  }
.page-id-2422 .hero-banner.style-1 {
    height: 650px;
}

   /* .page-id-1875 .dz-bnr-inr{
    height: 525px !important;
    }*/
.footer_newsletter .tnp-field label {
    display: none;
}


.footer_newsletter .tnp-subscription input.tnp-submit{
    background-color: transparent !important;
    color: #fff ;
    border: 1px solid #fff;
    padding: 10px 30px !important;
    border-radius: 29px;
}

.footer_newsletter .tnp-subscription input[type=email]{
    display: block;
    border: 1px;
    color: #fff !important;
    border-bottom: 1px solid #fff;
    border-color: #fff;
    background-color: transparent;
}

/* Footer newsletter email placeholder color white */
.footer_newsletter .tnp-subscription input[type="email"]::placeholder {
    color: #ffffff;
    opacity: 1; /* important for Firefox */
}

/* Browser compatibility */
.footer_newsletter .tnp-subscription input[type="email"]::-webkit-input-placeholder {
    color: #ffffff;
}

.footer_newsletter .tnp-subscription input[type="email"]::-moz-placeholder {
    color: #ffffff;
}

.footer_newsletter .tnp-subscription input[type="email"]:-ms-input-placeholder {
    color: #ffffff;
}

.elementor-element-010f3b3 p {
    margin-bottom: 0rem !important;
}


.sidebar_newsletter .tnp-field label {
    display: none;
}


.sidebar_newsletter .tnp-subscription input.tnp-submit{
    background-color: transparent !important;
    color: #db6400 ;
    border: 1px solid #db6400;
    padding: 10px 30px !important;
    border-radius: 29px;
}

.sidebar_newsletter .tnp-subscription input[type=email]{
    display: block;
    border: 1px;
    color: #db6400 !important;
    border: 1px solid #db6400 !important;
    border-color: #fff;
    background-color: transparent;
}

/* Footer newsletter email placeholder color white */
.sidebar_newsletter .tnp-subscription input[type="email"]::placeholder {
    color: #db6400;
    opacity: 1; /* important for Firefox */
}

/* Browser compatibility */
.sidebar_newsletter .tnp-subscription input[type="email"]::-webkit-input-placeholder {
    color: #db6400;
}

.sidebar_newsletter .tnp-subscription input[type="email"]::-moz-placeholder {
    color: #db6400;
}

.sidebar_newsletter .tnp-subscription input[type="email"]:-ms-input-placeholder {
    color: #db6400;
}
.wpcf7 form.sent .wpcf7-response-output{
    background-color: #db6400 !important;
    color: #fff;
}

    .elementor-widget-dz-appointment-form-1 .row.content-wrapper{
        padding-top: 30px;

}
.elementor-widget-dz-service-listing-1 .section-head.style-10 .sub-title {
        margin-bottom: 10px !important;
        font-size: 27px !important;
    }

.header-nav .dz-mega-menu li > a {
    color: #031b4e !important;
}

.header-nav .dz-mega-menu li.active > a {
    color: #FF8024 !important;
}


.header-nav .dz-mega-menu li:hover a {
    color: #FF8024 !important;
}
.page-id-1755 .hero-content h1.title{
color: #fff !important;
}

/*.our_services .elementor-widget-dz-service-listing-1{
display: none !important;
}*/

.our_services .icon-bx-wraper.style-3 .icon-bx-footer {
    display: none;
}
.our_process_first section.content-inner-1 {
    padding-top: 0px !important;
        padding-bottom: 0px !important;
}

.our_process_second section.content-inner-1 {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
    .our_process_first .content-wrapper.style-3 {
        margin-top: 0px;
    }
    .our_process_second .content-wrapper.style-3 {
        margin-top: 0px;
    }
 .our_process .content-wrapper.style-3 {
        margin-top: 0px;
    }


.our_process .section-head{
    margin-bottom: 100px !important;
}

.our_process_second .content-wrapper.style-3::before
{
height: 0px !important;
}


.our_process_second .e-con-inner{
height: 520px !important; 
}


.site-header .nav-item a.btn{
background: #031b4e;
    border: 1px solid #031b4e;
}

a.btn
 {
    background: #FF8024;
    border: 1px solid #FF8024;
}


a.btn:hover{
    background: #FF8024;
    border: 1px solid #FF8024;
}

.homeAbout .section-head .title{
color:#031b4e;
}
.homeAbout .section-head .sub-title {
color:#FF8024 !important;
}

.homeAbout ul.list-check li{
color:#031b4e !important;
}


.homeAbout ul.list-check li:before{
color:#FF8024 !important;
}

    .page-id-3378 .elementor-widget-dz-appointment-form-1 .col-xl-7.col-lg-6.m-b30.wow.fadeInUp{
        width: 50%!important;
    }
     .page-id-3378 .elementor-widget-dz-appointment-form-1 .col-xl-5.col-lg-6.m-b30.wow.fadeInUp{
        width: 50%!important;
    }

    .page-id-1875 .elementor-widget-dz-appointment-form-1 .col-xl-7.col-lg-6.m-b30.wow.fadeInUp{
        width: 50%!important;
    }
     .page-id-1875 .elementor-widget-dz-appointment-form-1 .col-xl-5.col-lg-6.m-b30.wow.fadeInUp{
        width: 50%!important;
    }
.dz-bnr-inr.style-2.dz-bnr-inr-md.dz-bnr-detail .dz-bnr-inr-entry {
    padding-top: 30px !important;
}

.new_career .dz-bnr-inr.style-2.dz-bnr-detail h1{
        font-size: 42px !important;
    }

    .new_career .dz-bnr-inr.style-2.dz-bnr-detail .bnr-info {
        padding-left: 20px;
    }

 .page-id-1875 .elementor-widget-dz-appointment-form-1 .content-inner-4 {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}
    .our_process_second .elementor-widget-dz-contact-box-7 .row > .col-md-4:first-child {
    flex: 0 0 auto;
    width: 100% !important;
}

.our_process_second .elementor-widget-dz-contact-box-7 .row > .col-md-4:not(:first-child) {
    display: none !important;
}


/* First column full width */
.our_process_second .row.content-wrapper > .col-md-4:first-child {
    width: 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
}

/* Hide second and third columns */
.our_process_second .row.content-wrapper > .col-md-4:nth-child(2),
.our_process_second .row.content-wrapper > .col-md-4:nth-child(3) {
    display: none !important;
}


.our_process_second .icon-bx-wraper {
    width: 100%;
    height: 182px;
}


.about_section .section-head .title{
color:#031b4e !important;
}
.about_section .section-head .sub-title {
color:#FF8024 !important;
}
.why_choose .section-head .sub-title{
color:#ffffff !important;
}

.overlay-secondary-dark:before {
    background: #031b4e !important;
}

.overlay-secondary-light:before, .overlay-secondary-middle:before, .overlay-secondary-dark:before{
    background: #031b4e !important;
}
.home_testimonials .bg-secondary{
background-color: #031b4e !important;
}

.footer-top .container .row {
     display: flex !important;
    justify-content: space-between !important;
    align-items: center !important;
}
    .footer-top .container .row .col-xl-3 {
        width: 33% !important;
    }

.footer-top .wp-social-link svg {
    fill: #fff !important;
    background: #FF8024;
    width: 35px;
    height: 35px;
    border-radius: 6px;
    padding: 7px;
}

.footer-top li{
    
padding: 10px !important;
    }


.wp-block-social-links{
    justify-content: flex-end;
}
img.wp-image-1767 {
    max-width: 270px;
}

#wpcf7-f382-p1875-o2 .wpcf7-form button.wpcf7-submit {
    position: relative;
    max-width: 50%;
    overflow: hidden;
    border: 0;
    display: flex;
    justify-content: center;
margin: 0 auto;
}

.elementor-element-1f76ca7 .dz-bnr-inr.style-2.dz-bnr-detail .media-info {
    max-width: 54% !important;
}

/*media query start*/




@media only screen and (min-width: 1680px) and (max-width: 1920px) {
    .elementor-widget-dz-home-banner-1 .hero-banner.style-1 .item5 {
        left: 24% !important;
    }
.container {
        max-width: 1600px !important;
    }
    .elementor-widget-dz-appointment-form-1 .content-inner-2{
    padding-top: 40px !important;
}
.content-inner {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

}


@media only screen and (max-width: 1480px) {

        .content-inner-2 {
        padding-top:50px !important;
    }
        .content-inner {
        padding-top: 0px!important;
        padding-bottom: 0px !important;
    }
}


@media only screen and (max-width: 991px) {

  .site-header .main-bar .inner-bar{
    justify-content: space-between !important;
}
.w3menu-toggler{
    order: 2;
}
.extra-nav{
    order: 1;
}
 .site-header .main-bar .inner-bar{
    display: block !important;
   }
   .site-header .header-nav{
        display: flex !important;
    flex-direction: column;
    justify-content: start !important;
    padding-top: 20px;
    }
    .publichealts_second_box .e-con-inner {
    max-width: 90% !important;
}
.footer_newsletter div.tnp-subscription{
        max-width: 100% !important;
    }
    .contact_icon_box .elementor-icon-box-wrapper{
    height: 296px !important;
}
}



@media only screen and (max-width: 822px) {
        .page-id-1755  .hero-banner.style-1{
                max-height: 515px !important;
        }
        .page-id-1755 .elementor-element-b836340{
            height: 100% !important;
        }

.elementor-2422 .elementor-element.elementor-element-bd711f1 .elementor-heading-title {
    font-size: 30px !important;    
}
.elementor-element-1871249 .e-con-inner{
    padding: 0 20px !important;
}
    .public_box .elementor-icon-box-title{
        font-size: 18px !important;
    }
    .publichealts_second_box{
    max-width: 90% !important;
    margin: 40px auto !important;
    }
     .dz-bnr-inr{
        height: 400px !important;
    }
     .mission_section .m-r25{
        margin-right: 0px !important;
     }
     .counter_box .content-bx.style-13 .content-text {
    font-size: 100px !important;
    }
    .footer_newsletter div.tnp-subscription{
        max-width: 100% !important;
    }

}


@media only screen and (max-width: 600px) {
.key_feature .icon-bx-wraper.style-11 .icon-bx {
  
     margin-bottom:0px !important;
}

    .section-head.style-1 .title {
        font-size: 20px !important;
    }
    .page-id-2422 .elementor-heading-title{
        font-size: 26px !important;
    }

    .about_counter .row{ 
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
 .about_counter .counter_box .col-md-3{
    width: 100% !important;
}
 .counter_box .content-bx.style-13 .content-text {
    font-size: 90px !important;
    }
   .dz-bnr-inr {
--dz-banner-height:400px !important;
   } 
    .page-id-2422 .hero-banner.style-1{
    height: 399px;
}

    .contact_icon_box .elementor-icon-box-wrapper {
        height: 212px !important;
    }

   .footer-top .container .row {
     display: flex !important;
     flex-direction: column !important;
     justify-content: flex-start !important;
} 
.footer-top .container .row .col-xl-3 {
    width: 100% !important;
}
.wp-block-social-links {
    justify-content: flex-start;
}
.footer_newsletter .tnp-subscription input.tnp-submit{
    margin: 20px 0px !important;
}

  .page-id-1875 .elementor-widget-dz-appointment-form-1 .col-xl-7.col-lg-6.m-b30.wow.fadeInUp{
        width: 100%!important;
    }
     .page-id-1875 .elementor-widget-dz-appointment-form-1 .col-xl-5.col-lg-6.m-b30.wow.fadeInUp{
        width: 100%!important;
    }
.dz-bnr-inr.style-2.dz-bnr-inr-md.dz-bnr-detail .dz-bnr-inr-entry {
    padding-top: 30px !important;
}

.new_career .dz-bnr-inr.style-2.dz-bnr-detail h1{
        font-size: 42px !important;
    }

    .new_career .dz-bnr-inr.style-2.dz-bnr-detail .bnr-info {
        padding-left: 20px;
    }

 .page-id-1875 .elementor-widget-dz-appointment-form-1 .content-inner-4 {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}

.page-id-1875 .dz-bnr-inr.style-2.dz-bnr-detail .detail-media {
    width: 100%;
    z-index: 4;
    position: relative;
    border-radius: var(--radius-xl);
    overflow: unset;
    height: 100%;
}
}